Sector Name: CREDIT UNIONS - Bug #1518

Previous Reseidence Details-->Response format should be one that allows multiple responses(Need
to modify as per client comment in MS feedback)

03/09/2022 01:26 PM - arti saraswat

Status: Closed Start date: 03/09/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Previous Reseidence Details-->Response format should be one that allows multiple responses(Need to modify as per client
comment in MS feedback)
History

#1 - 03/09/2022 02:33 PM - arti saraswat

- Subject changed from Previous Reseidence Details-->add two more address as client required 5 address. to Previous Reseidence
Details-->Response format should be one that allows multiple responses(Need to modify as per client comment in MS feedback)

- Description updated

#2 - 03/14/2022 04:05 PM - sunil gupta

- Status changed from New to Resolved

#3 - 03/14/2022 04:21 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
